Bug 870567 - [abrt] gnome-terminal-3.4.1.1-1.fc17: doProlog: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.4.1.1-1.fc17: doProlog: Process /usr/bin/gnome-termin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3a51b675467ca1331ea46206e24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 17:48 EDT by ud.connexus
Modified: 2013-08-01 00:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (4.55 KB, text/plain)
2012-10-26 17:48 EDT, ud.connexus
no flags Details
File: environ (1.52 KB, text/plain)
2012-10-26 17:48 EDT, ud.connexus
no flags Details
File: backtrace (148.14 KB, text/plain)
2012-10-26 17:48 EDT, ud.connexus
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-26 17:49 EDT, ud.connexus
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-26 17:49 EDT, ud.connexus
no flags Details
File: maps (20.10 KB, text/plain)
2012-10-26 17:49 EDT, ud.connexus
no flags Details
File: dso_list (6.94 KB, text/plain)
2012-10-26 17:49 EDT, ud.connexus
no flags Details
File: var_log_messages (316 bytes, text/plain)
2012-10-26 17:49 EDT, ud.connexus
no flags Details
File: open_fds (708 bytes, text/plain)
2012-10-26 17:49 EDT, ud.connexus
no flags Details

  None (edit)
Description ud.connexus 2012-10-26 17:48:35 EDT
Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: doProlog
kernel:         3.6.2-4.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 doProlog at lib/xmlparse.c:3859
: #1 prologProcessor at lib/xmlparse.c:3739
: #2 XML_ParseBuffer at lib/xmlparse.c:1651
: #3 IA__FcConfigParseAndLoad at fcxml.c:2541
: #4 IA__FcInitLoadConfig at fcinit.c:67
: #5 IA__FcInitLoadConfigAndFonts at fcinit.c:101
: #6 IA__FcInit at fcinit.c:124
: #7 IA__FcConfigGetCurrent at fccfg.c:415
: #8 IA__FcConfigSubstituteWithPat at fccfg.c:1361
: #9 IA__FcConfigSubstitute at fccfg.c:1584
Comment 1 ud.connexus 2012-10-26 17:48:39 EDT
Created attachment 634060 [details]
File: core_backtrace
Comment 2 ud.connexus 2012-10-26 17:48:41 EDT
Created attachment 634061 [details]
File: environ
Comment 3 ud.connexus 2012-10-26 17:48:56 EDT
Created attachment 634062 [details]
File: backtrace
Comment 4 ud.connexus 2012-10-26 17:49:10 EDT
Created attachment 634063 [details]
File: limits
Comment 5 ud.connexus 2012-10-26 17:49:12 EDT
Created attachment 634064 [details]
File: cgroup
Comment 6 ud.connexus 2012-10-26 17:49:16 EDT
Created attachment 634065 [details]
File: maps
Comment 7 ud.connexus 2012-10-26 17:49:19 EDT
Created attachment 634066 [details]
File: dso_list
Comment 8 ud.connexus 2012-10-26 17:49:21 EDT
Created attachment 634067 [details]
File: var_log_messages
Comment 9 ud.connexus 2012-10-26 17:49:23 EDT
Created attachment 634068 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 20:35:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 00:28:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.